cURL
curl --request GET \
--url https://api.statista.ai/v1/data/statistic \
--header 'x-api-key: <api-key>'import requests
url = "https://api.statista.ai/v1/data/statistic"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.statista.ai/v1/data/statistic', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"identifier": 123,
"title": "<string>",
"link": "<string>",
"date": "2023-11-07T05:31:56Z",
"released_at": "2023-11-07T05:31:56Z",
"subject": "<string>",
"is_premium": true,
"teaser_image_urls": [
{
"width": 123,
"src": "<string>"
}
],
"platform": "de",
"chart": {
"graphType": "annotations",
"horizontal": true,
"data": {},
"unit": "<string>",
"description": "<string>"
},
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"sources": [
{
"title": "<string>",
"subtitle": "<string>"
}
],
"publishers": [
{
"title": "<string>",
"subtitle": "<string>"
}
],
"chargers": [
{
"title": "<string>",
"subtitle": "<string>"
}
],
"industries": [
{
"name": "<string>",
"id": 123
}
],
"geolocations": [
{
"name": "<string>",
"code": "<string>"
}
],
"image_url": "<string>"
}Statistics
Data
GET
/
v1
/
data
/
statistic
cURL
Retrieve chart data for a specific Statistic.
Authorizations
Query Parameters
The unique identifier of a content information to be retrieved.
Response
The request has succeeded.
Deprecated: The date when the data was published. Use updated_at for the latest content update timestamp. Or use released_at for the creation timestamp. Format: YYYY-MM-DDTHH:mm:ssZ
The date when the content was released. Format: YYYY-MM-DDTHH:mm:ssZ
Show child attributes
Show child attributes
Available options:
de, en, fr, es Show child attributes
Show child attributes
The date when the content was last updated. Format: YYYY-MM-DDTHH:mm:ssZ
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?